/**
 * All of the CSS for your admin-specific functionality should be
 * included in this file.
 */

 #woocommerce_cryptapi_sandbox_warning{
     display: none;
 }
 .sandbox_warning_class_label{
    margin-left: 40% !important;
    width: 350% !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    color: red !important;
 }